@media only screen and (min-width:0px){
span#M21 {height:34.8223pt; width:133.69pt;}
span#R21, span#L21 {width:13.45pt;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {margin-top:11.48pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M30 {height:14.5707pt; width:152.44pt;}
span#R30, span#L30 {width:15.1pt;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M31 {height:14.5707pt; width:114.18pt;}
span#R31, span#L31 {width:14.92pt;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:455px){
span#M35 {height:72.4751pt; width:249.13pt;}
span#R35, span#L35 {width:15.52pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {position:absolute;left:164.53pt;top:0pt;}
svg#M35-3 {margin-top:12.81pt;position:absolute;}
svg#M35-4 {position:absolute;left:3.22pt;top:0pt;}
svg#M35-5 {margin-top:53.48pt;position:absolute;}
}
@media only screen and (min-width:337px) and (max-width:454px){
span#M35 {height:95.8995pt; width:160.96pt;}
span#R35, span#L35 {width:15.52pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:-11.64pt;}
svg#M35-2 {position:absolute;left:41.54pt;top:23.42pt;}
svg#M35-3 {margin-top:24.52pt;position:absolute;}
svg#M35-4 {position:absolute;left:3.23pt;top:23.42pt;}
svg#M35-5 {margin-top:76.9pt;position:absolute;}
}
@media only screen and (max-width:337px){
span#M35 {height:auto; width:auto;}
svg#I35, svg#IL35  {display:inherit;}
span#R35, span#L35 {width:auto;}
svg#M35-1, svg#M35-2, svg#M35-3, svg#M35-4, svg#M35-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M41 {height:31.0578pt; width:87.12pt;}
span#R41, span#L41 {width:15.49pt;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {margin-top:9.6pt;position:absolute;}
}
@media only screen and (min-width:486px){
span#M42 {height:97.3218pt; width:273.2pt;}
span#R42, span#L42 {width:15.4pt;}
svg#I42, svg#IL42  {display:none;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:176.73pt;top:0pt;}
svg#M42-3 {margin-top:2.11pt;position:absolute;}
svg#M42-4 {position:absolute;left:0pt;top:0pt;}
svg#M42-5 {position:absolute;left:150.8pt;top:0pt;}
svg#M42-6 {margin-top:33.85pt;position:absolute;}
svg#M42-7 {position:absolute;left:0pt;top:0pt;}
svg#M42-8 {position:absolute;left:162.23pt;top:0pt;}
svg#M42-9 {margin-top:74.47pt;position:absolute;}
}
@media only screen and (min-width:458px) and (max-width:485px){
span#M42 {height:137.246pt; width:251.87pt;}
span#R42, span#L42 {width:15.4pt;}
svg#I42, svg#IL42  {display:none;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:176.72pt;top:0pt;}
svg#M42-3 {margin-top:2.11pt;position:absolute;}
svg#M42-4 {position:absolute;left:0pt;top:0pt;}
svg#M42-5 {position:absolute;left:150.79pt;top:0pt;}
svg#M42-6 {margin-top:33.85pt;position:absolute;}
svg#M42-7 {position:absolute;left:0pt;top:0pt;}
svg#M42-8 {position:absolute;left:54.79pt;top:42.36pt;}
svg#M42-9 {margin-top:94.43pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:457px){
span#M42 {height:198.286pt; width:173.26pt;}
span#R42, span#L42 {width:15.4pt;}
svg#I42, svg#IL42  {display:none;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:54.8pt;top:24.94pt;}
svg#M42-3 {margin-top:14.58pt;position:absolute;}
svg#M42-4 {position:absolute;left:0pt;top:24.94pt;}
svg#M42-5 {position:absolute;left:54.8pt;top:63.11pt;}
svg#M42-6 {margin-top:76.84pt;position:absolute;}
svg#M42-7 {position:absolute;left:0pt;top:61.04pt;}
svg#M42-8 {position:absolute;left:54.8pt;top:103.4pt;}
svg#M42-9 {margin-top:155.47pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M42 {height:auto; width:auto;}
svg#I42, svg#IL42  {display:inherit;}
span#R42, span#L42 {width:auto;}
svg#M42-1, svg#M42-2, svg#M42-3, svg#M42-4, svg#M42-5, svg#M42-6, svg#M42-7, svg#M42-8, svg#M42-9  {display:none;}
}
@media only screen and (min-width:481px){
span#M45 {height:30.3205pt; width:260.55pt;}
span#R45, span#L45 {width:19.81pt;}
svg#I45, svg#IL45  {display:none;}
svg#M45-1 {position:absolute;left:0pt;top:0pt;}
svg#M45-2 {position:absolute;left:65.7pt;top:0pt;}
svg#M45-3 {margin-top:9.23pt;position:absolute;}
}
@media only screen and (min-width:412px) and (max-width:480px){
span#M45 {height:55.9319pt; width:208.48pt;}
span#R45, span#L45 {width:19.81pt;}
svg#I45, svg#IL45  {display:none;}
svg#M45-1 {position:absolute;left:0pt;top:-8.68pt;}
svg#M45-2 {position:absolute;left:13.6pt;top:25.61pt;}
svg#M45-3 {margin-top:22.04pt;position:absolute;}
}
@media only screen and (min-width:399px) and (max-width:411px){
span#M45 {height:55.9319pt; width:198.52pt;}
span#R45, span#L45 {width:19.81pt;}
svg#I45, svg#IL45  {display:none;}
svg#M45-1 {position:absolute;left:0pt;top:-8.68pt;}
svg#M45-2 {position:absolute;left:3.63pt;top:25.61pt;}
svg#M45-3 {margin-top:22.04pt;position:absolute;}
}
@media only screen and (max-width:399px){
span#M45 {height:auto; width:auto;}
svg#I45, svg#IL45  {display:inherit;}
span#R45, span#L45 {width:auto;}
svg#M45-1, svg#M45-2, svg#M45-3  {display:none;}
}
@media only screen and (min-width:403px){
span#M46 {height:40.0338pt; width:205.83pt;}
span#R46, span#L46 {width:17.86pt;}
svg#I46, svg#IL46  {display:none;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {position:absolute;left:63.72pt;top:0pt;}
svg#M46-3 {margin-top:14.09pt;position:absolute;}
}
@media only screen and (min-width:336px) and (max-width:402px){
span#M46 {height:65.6452pt; width:155.74pt;}
span#R46, span#L46 {width:17.86pt;}
svg#I46, svg#IL46  {display:none;}
svg#M46-1 {position:absolute;left:0pt;top:-10.56pt;}
svg#M46-2 {position:absolute;left:13.6pt;top:25.61pt;}
svg#M46-3 {margin-top:26.89pt;position:absolute;}
}
@media only screen and (max-width:336px){
span#M46 {height:auto; width:auto;}
svg#I46, svg#IL46  {display:inherit;}
span#R46, span#L46 {width:auto;}
svg#M46-1, svg#M46-2, svg#M46-3  {display:none;}
}

